2024-07-13 12:00 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003411BlackViper[All Projects] Generalpublic2020-04-11 23:29
Reporterretrogamer 
Assigned ToCFOUProject InfoBlack Viper (Neo/LightShock)
http://www.whdload.de/games/BlackViper.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0003411: The screen turns black and freezes after the whdload splash screen with 68000
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2003

The screen turns black and freezes after the whdload splash screen with 68000 cpu.
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 2.05
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.2
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0008105

CFOU (developer)

fixed with v1.1 soon released
+Notes

-Issue History
Date Modified Username Field Change
2016-03-23 20:39 administrator New Issue
2016-03-23 20:39 administrator Status new => assigned
2016-03-23 20:39 administrator Assigned To => CFOU
2020-04-11 23:29 CFOU Status assigned => closed
2020-04-11 23:29 CFOU Resolution open => fixed
2020-04-11 23:29 CFOU Note Added: 0008105
+Issue History